petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscOmpCtrlDestroy

destory the PETSc OpenMP controler

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscOmpCtrlDestroy(PetscOmpCtrl *pctrl)

### Input Parameter

pctrl - a PETSc OpenMP controler

### See Also

PetscOmpCtrlCreate()

### Level

developer

### Location

src/sys/utils/mpishm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages